httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lester Caine <les...@lsces.co.uk>
Subject [users@httpd] Compiling Apache on windows VC9
Date Fri, 05 Jun 2009 20:26:43 GMT
PHP have decided that PHP5.3 will be the last version available for 
windows on VC6, and that PHP6 will be VC9 only, so is any work being 
done on a VC9 version of Apache? This seems to be in line with making 
IIS the default on Windows as there are no Apache modules in the VC9 
builds :(

Where is the best place to 'go' to discuss this upcoming problem and try 
and add Apache to the PHP builds I'm currently doing privately?

-- 
Lester Caine - G8HFL
-----------------------------
Contact - http://lsces.co.uk/wiki/?page=contact
L.S.Caine Electronic Services - http://lsces.co.uk
EnquirySolve - http://enquirysolve.com/
Model Engineers Digital Workshop - http://medw.co.uk//
Firebird - http://www.firebirdsql.org/index.php

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message